{
  "lm_porsche_930_cnv": [
   { 
  "type": "carPaint", 
  "texture": "metal_detail.dds", 
  "mapsTexture": "map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#deb887" 
},

{ 
  "type": "color",
  "name": "Wheels",
  "texture": "metal_detail_5.dds",
  "autoLevel": true,
  "defaultColor": "#B5B5B5"
},

{ 
  "type": "color",
  "name": "Wheels 2",
  "texture": "metal_detail_4.dds",
  "autoLevel": true,
  "defaultColor": "#AA7B44"
},


{ 
  "type": "color",
  "name": "Interior",
  "texture": "leather.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Interior 2",
  "texture": "leather_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Polia",
  "texture": "metal_detail_6.dds",
  "autoLevel": true,
  "defaultColor": "#A38858"
},

{ 
  "type": "color",
  "name": "Motor",
  "texture": "metal_detail_3.dds",
  "autoLevel": true,
  "defaultColor": "#FF692D"
},

{ 
  "type": "color",
  "name": "Costuras",
  "texture": "INT_Stiches_DIFF.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Cinto",
  "texture": "Cockpit_Belt.png",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},



{ 
  "type": "licensePlate", 
  "style": "Japan", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},

  ],
}